# Part 1： Writing a Markdown file


# Part 2： Exercice 02
## 2.1 Using a notebook
### 2.1.1  About Calculating &pi;
My computer tells me that &pi; is approximately **3.141592653589793**

### 2.1.2  Using Buffon's Needle Method
But calculated using the [Buffon's needle](https://en.wikipedia.org/wiki/Buffon's_needle) method, we would obtain as an approximation **3.128911138923655**

### 2.1.3  With a "Surface Frequency" Argument
Otherwise, by applying a Monte Carlo method to a quarter-circle surface of radius 1, we approach &pi;/4

## 2.2 Doing a simple calculation on your own
- The average is  **14.11**
- The minimum is  **2.8**
- The maximum is  **23.4**
- The median  is  **14.5**
- The standard deviation is **4.33**

## 2.5 Critical examination of a data analysis

The three errors of reasoning that led to an underestimation of the probability of failure

- It is not reasonable to draw a conclusion by not having any data for such low temperatures
- Key data were excluded from the analysis
- Uncertainty of the estimate has not been taken into account when analyzing the output of the logistic regression